*{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    box-sizing: border-box;
}
body{                                
     color:#fff;
     background: linear-gradient(68.15deg, #2F2325 16.62%, #572626 85.61%);
     }     

    i{
        font-size:35px;
        color:#fff;
        width:4vw;
        height:5vh;
    }
    .opacityBack{
        background-color: rgb(36, 20, 17);
        opacity: 0.4;
        width:100vw;
        height:23vh;
        position: absolute;
        top:0%;
    }
    .mainTitle{
      font-family:'Bungee Inline', cursive;  
      color:#fff;
      text-align: left;
      font-size:250%;
      position: absolute;
      top:2%;
      left:3%;
}
    .navigator ul {  
        font-family: 'Roboto', sans-serif;
        font-weight: bolder;
        color:#fff;
        font-size: 17px;
        margin: 0px;
        padding:3%;                   
        list-style-type: none;
        justify-content:space-evenly;	
        }
        .navigator li {
            display: inline;
            padding:1%;
            position: relative;
            left:45%;
        }
        .navigator li a {
            text-decoration: none;
            color: #fff;
        }
        .navigator li a:hover {
            text-decoration: none;
            color: #e2643e;
        }
        
        .navigator{  	
            margin: 1em auto;  	
        }  
     
            .cardContainer{           
                height:53vh;
                width:50vw;
                background-color:transparent;
                box-shadow: 4px 4px 1px 1px #fff;
                border-radius:5px;
                border:1px solid #fff;
                color:#fff;
                position:absolute;
                left:24%;
                bottom:15%;
            }
            .content{                           
                font-family:'Roboto', sans-serif;
                color: #fff;
                position:absolute;
                left:0%;
                top:15%;
                padding:1%;
                margin:2%;  
                text-align:left;
                font-weight: bolder;
            }
            .card{
                width:20vw;
                height:25vh;
                border-radius: 25px;
                border:1px solid #fff;
                box-shadow: 4px 4px 1px 1px #fff;
                position: absolute;;
                top:13%;
                left:53%;
                background-color: transparent;
            }
            .clone {
                background-color:transparent;
                color:#e2643e;
                font-size:16px;
                position:absolute;
                top:28%;
                left:55%;
            }
            .cardDigits{
                position:absolute;
                bottom:20%;
                left:4%;
                background-color:transparent;
                border-radius:5px;
                border:1px solid #fff;
                color:#fff;
                cursor: pointer;

            }
            .button{
                position:absolute;
                bottom:15%;
                left:63%;
                box-shadow: 4px 4px 1px 1px #fff;
                background-color:transparent;
                border-radius:5px;
                border:1px solid #fff;
                display:inline-block;
                cursor:pointer;
                color:#fff;
                font-family:'Roboto', sans-serif;
                font-size:13px;
                font-weight:bold;
                font-style:italic;
                padding:13px 36px;
                text-decoration:none;
                text-shadow:0px 0px 0px #fff;
                }
                .button:hover {
                    background-color:#e2643e;
                }
                .Button:active {
                    position:relative;
                    top:1px;
                }
                .footerInfos{
                    color:#fff;
                    font-size: 16px;
                    font-family:'Roboto', sans-serif;
                    font-weight: bold;
                    position:absolute;
                    bottom:3%;
                    right:3%;
                }
              